<?php
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head.php');
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/sidebar-eleve.php');


echo "<pre>";print_r($_POST);echo "</pre>";

foreach($_POST as $key => $value){
	dbquery("UPDATE cv_auditeurs SET ".$key." = '".addslashes($value)."' WHERE id_cv = '".$_SESSION['user']['id_cv']."'");
}

Header("Location: ".$_SERVER['HTTP_REFERER']);
exit();
